/* Class = "NSTextFieldCell"; title = "Points"; ObjectID = "3"; */
"Points" = "Punten";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Wijzig het aantal punten";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "7"; */
"3" = "3";